#AdminPanelURL=https://admin.dev.shelf.network/login
#Platform=BROADLEAF
#AdminLogin=admin@broadleaf.com
#AdminPassword=qweqweqwe
#PlatformURL=https://dev.shelf.network/
#UserEmail=autotest1125@mailinator.com
#UserPhone=+995 123 88 88 55
#UserPhoneNoCode=123888855
#UserFullName=Autotest AdminPanel
#UserName=Autotest
#UserLastName=AdminPanel
#RegularLeadClass=lead-item
#FinancingLeadClass=lead-item lead-item_financing
#BecomeProClass=lead-item lead-item_interested-in-pro
#BecomeProAndFinancing=lead-item lead-item_interested-in-pro lead-item_financing
#BecomeProFinancingPriority=lead-item lead-item_high-priority lead-item_interested-in-pro lead-item_financing

AdminPanelURL=https://admin.dev.shelf.network/login
Platform=Cardeal
AdminLogin=admin@google.com
AdminPassword=qweqweqwe
CardealURL=https://cardeal.dev.shelf.network/en/
UserEmail=autotest1125@mailinator.com
UserPhone=+995 123 88 88 55
UserPhoneNoSpaces=+995123888855
UserPhoneNoCode=123888855
UserFullName=Autotest AdminPanel
UserName=Autotest
UserLastName=AdminPanel
RegularLeadClass=lead-item
FinancingLeadClass=lead-item lead-item_financing
BecomeProClass=lead-item lead-item_interested-in-pro
BecomeProAndFinancing=lead-item lead-item_interested-in-pro lead-item_financing
BecomeProFinancingPriority=lead-item lead-item_high-priority lead-item_interested-in-pro lead-item_financing
BrokerFullName=Broker AutoTest
BrokerEmail=brokerautotest@mailinator.com
BrokerPhone=+995 123 88 88 44
BrokerPhoneNoSpaces=+995123888844
ProUserFullName=Pro AutoTest
ProUserEmail=proautotest@mailinator.com
ProUserPhone=+995 123 88 88 33
DealerFullName=Dealer AutoTest
DealerEmail=dealerautotest@mailinator.com
DealerPhoneNumber=+995 123 88 88 22
Password=password
ShortPassword=passwor
LongPassword=passwordpasswordpasswordpasswordpasswordpasswordpasswordpasswordp
NewPassword=newPassword
CopartLogin1=306783
CopartLogin2=678184
RegularFee=100
NewFee=200
FeeUsersSearchFullName=Autotest Search
FeeUsersSearchEmail=autotestsearch@mailinator.com